debian/tmp/usr/bin/gwibber-service
debian/tmp/usr/share/dbus-1/services/com.Gwibber.Service.service
debian/tmp/usr/lib/python*/*/gwibber/__init__.py
debian/tmp/usr/lib/python*/*/gwibber/microblog
debian/tmp/usr/lib/python*/*/gwibber/lib/__init__.py
